Show / Hide Table of Contents

# Struct QuestManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct QuestManager

### Fields

| Improve this Doc View Source

#### Quest

##### Declaration

    public QuestManager.QuestListArray Quest

##### Field Value

Type | Description
--- | ---
QuestManager.QuestListArray |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    [MemberFunction("E8 ?? ?? ?? ?? 66 BA 10 0C", IsStatic = true)]
    public static QuestManager*Instance()

##### Returns

Type | Description
--- | ---
QuestManager* |